/* 分页 */
.pages{
  display: block;
  clear: both;
  margin-bottom: 30px;
  margin-top: 30px;
  /* display: flex; */
  /* justify-content: center; */
  text-align: center;
}
.pages li{
  min-width: 31px;
	height: 30px;
	background-color: #ebebeb;
  margin-right: 6px;
  display: inline-block;
  margin-bottom: 10px;
  /* line-height: 30px;
  line-height: 0.3rem; */
} 
.pages li a{
  display: block;
  font-size: 16px;
	letter-spacing: 0px;
	color: #666666;
  line-height: 30px;
  padding: 0 11px;
  text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
}
.pages .page-active a,.pages li:hover a{
  background-color: #eeeeee;
}
.wrap_box .lb li div span>span,.wrap_box .nr span>span{
  margin: 0;
  display: inline;
}
/* 分页结束 */
.carousel-indicators li{
  margin: 0;
}
@media screen and (max-width: 768px) {
  html, body{
    min-width: auto;
    font-size: 18px;
  }
  .head_box{
    width: 100%;
    height: auto;
    line-height: 50px;
  }
  .wrap_bo,.footer_box,.wrap_box{
    width: 100%;
  }
  /* 头部 */
  .head_box img{
    height: 36px;
    margin-top: 10px;
    padding: 0 10px;
  }
  .head_box ul{
    float: none;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0;
  }
  .head_box ul li a{
    height: 50px;
    padding: 0;
    line-height: 50px;
    font-size: 15px;
  }
  footer{
    height: auto;
    line-height: 50px;
    padding: 20px 0;
  }
  footer .footer_box>div{
    font-size: 18px;
    width: 100%;
  }
  footer .footer_box .ft_left{
    display: none;
  }
  /* 分页 */
  .pages li{
    display: none !important;
  }
  .pages li a{
    font-size: 18px;
  }
  .pages li.page-next,.pages li.page-previous{
    display: inline-block !important;
  }
  /* 首页 */
  .rightbar>img,.rightbar>label{
    display: none;
  }
  .ct_box1{
    padding: 20px 10px;
  }
  .ct_box1 .container1 .ct1{
    width: 100%;
  }
  .container1 .ct1 .span5a{
    width: 100%;
    display: block;
  }
  .container1 .ct1 .span5a img{
    width: 100%;
  }
  .container1 .ct1 h2{
    margin: 10px 0;
  }
  .container1 .ct1 .span7a{
    width: 100%;
    margin: 0;
  }
  .ct1 .span7a ul li img{
    margin: 0;
    /* width: 100%; */
    max-width: 130px;
    max-height: 80px;
  }
  .ct1 .span7a ul li div{
    margin: 0;
    width: 280px;
  }
  .ct1 .span7a ul li div h3{
    margin-top: 10px;
  }
  .ct1 .span7a ul li div span{
    white-space: break-spaces;
  }
  .span7a img{
    max-width: initial;
    max-height: inherit;
  }
  .more_box a{
    width: auto;
    padding: 0 20px;
    margin-top: 10px;
  }
  .ct_box2{
    padding: 20px 10px;
    padding-bottom: 60px;
  }
  .ct_box2 .container2 .ct2{
    width: 100%;
  }
  .ct_box2 .ct2 .span5a{
    width: 100%;
  }
  .ct_box2 .ct2 .span5a .imgbox{
    width: 100%;
  }
  .ct_box2 .ct2 .span7a{
    width: 100%;
    display: block;
  }
  .carousel{
    overflow: hidden;
  }
  .ct_box2 .ct2 .span7a ul li{
    padding: 10px 0;
  }
  .ct_box2 .ct2 .span7a ul li label{
    width: 70%;
  }
  .ct_box3{
    padding: 20px 10px;
  }
  .ct_box3 .tabbable .nav > li > a{
    font-size: 16px;
    padding: 5px 10px;
  }
  .blk_18 .ScrCont{
    width: auto;
  }
  .blk_18{
    width: 100%;
    overflow-x: auto;
  }
  .ct_box3 .container3{
    width: 100%;
  }
  .blk_18 .pcont{
    width: auto;
    max-width: 1020px;
  }
  .rightbar{
    width: auto;
  }
  .rightbar .return img{
    width: 50px;
  }
  /* 列表 */
  .wrap_box .lb li{
    padding: 10px;
  }
  .wrap_box .location{
    padding: 10px;
    font-size: 14px;
  }
  .wrap_box .lb li a{
    display: block;
  }
  .wrap_box .lb li img{
    display: block;
    margin: auto;
  }
  .wrap_box .lb li div{
    width: 100%;
    margin: 0;
  }
  .wrap_box .lb li div h3{
    font-size: 16px;
  }
  /* 关于我们 */
  .wrap_box .nr h3{
    font-size: 16px;
    margin: 20px 10px;
  }
  .wrap_box .nr img{
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
  }
  .cgnav{
    margin-top: 10px;
  }
  .cgnav ul{
    display: flex;
    justify-content: space-around;
  }
  .cgnav ul li{
    font-size: 16px;
    padding: 5px 0;
  }
  /* 详情 */
  .wrap_box .nr h2{
    padding: 0 10px;
  }
  .wrap_box .nr span{
    display: block;
    margin: auto;
    margin-bottom: 10px;
  }
  .wrap_box .nr .ztitle{
    margin-top: 20px;
    padding-left: 10px;
  }
  .wrap_box .nr .nr_box{
    padding: 20px 10px;
  }
}